.top-sellers-container {
    clear: both;
    float: none;
}

.show-spinner .signup-form .signup-button {
    font-size: 0px !important;
    top: -5px !important;
}

.email-sign-up-box {
    background: #eee;
    display: none;
    clear: both;
    float: none;
    position: relative;
    left: 0px;
    width: 100%;
    box-shadow: 1px 1px 9px rgba(0, 0, 0, .20);
    top: 0px;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-bottom: 7px;
    box-sizing: border-box;
}

.email-sign-up-box {
    display: none;
}

    .email-sign-up-box .custom-inner-wrap .custom-title {
        color: #3563b9;
        text-align: center;
        font-size: 24px;
        font-family: Arial;
        margin-bottom: 7px;
        padding-top: 5px;        
        font-weight: bold;
        line-height: normal;
        margin-top: 0px;
    }
    .email-sign-up-box .form-wrap {
        padding-left: 22px;
        padding-right: 22px;
        position: relative;
    }

    .email-sign-up-box .signup-form input.input-form {
        background: #fff;
        padding: 9px 10px;
        border-radius: 3px;
        border: 1px solid #bbb;
        width: calc(100% - 165px);
        background-image: none !important;
        outline: 0;
        line-height: normal;
        display: inline-block;
        font-size: 14px;
        font-family: Helvetica;
        color: #6d7278;
        min-height: 36px;
        box-sizing: border-box;
    }

    .email-sign-up-box .signup-form {
        max-width: 600px;
        margin: 0 auto;
    }

        .email-sign-up-box .signup-form .signup-button {
            padding: 0px;
            font-size: 15px;
            text-transform: uppercase;
            background: #04ca02;
            width: 144px;
            border-radius: 4px;
            color: #fff;
            font-weight: bold;
            border: 1px solid #04ca02;
            display: inline-block;
            margin-left: -3px;
            top: 0px;
            position: relative;
            cursor: pointer;
            line-height: 36px;
            text-align: center;
            max-width: 144px;
            min-height: 36px;
            font-family: Helvetica;
            text-decoration: none;
            box-sizing: border-box;
            font-size: 16px;
            font-weight: bold;
        }

    .email-sign-up-box .custom-title span.custom-upper {
        text-transform: uppercase;
    }

    .email-sign-up-box p.custom-content a.custom-privacy {
        text-decoration: underline;
        font-size: 11px;
        color: #3a78d9;
    }

    .email-sign-up-box p.custom-content {
        font-size: 11px;
        margin-bottom: 0px;
        padding-left: 22px;
        padding-right: 22px;
        font-family: Helvetica;
        margin-top: 9px;
        text-align: right;
        color: #2b2b2b;
        padding-right: 0px;
        margin-bottom: 5px;
        text-align: left;
        color: #707070;
    }

        .email-sign-up-box .form-wrap p.error-req img,
        .email-sign-up-box .form-wrap p.custom-error img,
        .email-sign-up-box .form-wrap p.custom-invalid img {
            margin-right: 9px;
        }

    .email-sign-up-box .form-wrap p.error-req,
    .email-sign-up-box .form-wrap p.custom-error,
    .email-sign-up-box .form-wrap p.custom-invalid {
        background: #FF0000;
        margin: 0px;
        color: #fff;
        padding: 11px 10px 7px;
        border-radius: 5px;
        margin-top: -4px;
        font-weight: bold;
        display: none;
        margin-right: 24px;
        font-size: 11px;
        min-height: 31px;
        box-sizing: border-box;
        line-height: normal;
    }

    .email-sign-up-box .container-cross {
        position: absolute;
        top: 20px;
        right: 20px;
        cursor: pointer;
    }

    #signedupbtn {
        display: none;
    }
    .show-spinner #signedupbtn {
        display: block;
    }

.show-spinner .signup-button {
    color: #04ca02;
}

    .email-sign-up-box .signin-spinner {
        right: 102px;
        top: 1px;
    }

    .pp_pic_holder.popup {
        display: none !important;
    }

    .pp_overlay {
        display: none !important;
    }

@media only screen and (max-width: 667px) {
    .email-sign-up-box .custom-title span.custom-upper {
        text-transform: none;
        text-align: left !important;
        display:block;
    }
    .email-sign-up-box .custom-title span.custom-exclaim {
        display: none;
    }
    .email-sign-up-box {
        padding: 0px;
    }
    .signin-spinner {
        right: -20px;
        top: 1px;
    }
    .email-sign-up-box .custom-title {
        padding-top: 0px !important;
        text-align: left;
    }
    .email-sign-up-box .form-wrap {
        padding-left: 0px;
        padding-right: 0px;
    }
    .email-sign-up-box .custom-inner-wrap {
        padding: 10px 20px 10px;
        margin-bottom: 24px;
    }
    .email-sign-up-box .custom-inner-wrap .custom-subtitle {
        text-align: left;
        margin-top: 7px !important;
        color: rgba(33,33,33,0.85);
        font-size: 15px;
        font-stretch: normal;
        font-family: Helvetica;
        margin-bottom: 19px;
    }
    .email-sign-up-box .custom-title {
        margin-bottom: 7px;
        margin-top: 0px;
        padding-top: 0px;
        font-weight: bold;
    }
    .email-sign-up-box .signup-form input.input-form {
        width: calc(100% - 106px) !important;
        height: auto !important;
    }
    .email-sign-up-box p.custom-content {
        padding: 0px;
        text-align: left;
        color: #989393;
    }
    .email-sign-up-box .signup-form .signup-button {
        min-height: 38px;
        line-height: 38px;
    }
    .email-sign-up-box p.custom-content a.custom-privacy {
        color: #3a78d9;
    }
    .email-sign-up-box .signup-form .signup-button {
        width: 100px;
    }
    .email-sign-up-box .container-cross img {
        position: relative;
        right: 0px;
        top: 6px;
    }
    .email-sign-up-box .container-cross {
        bottom: -17px;
        top: auto;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        right: 15px;
        text-align: center;
        background: #eee;
    }
    .email-sign-up-box .form-wrap p.error-req {
        margin-right: 9px;
    }
}